<?php
require_once __DIR__ . '/../../core/Database.php';
require_once __DIR__ . '/classes/Category.php';
require_once __DIR__ . '/classes/Subcategory.php';

$categoryObj = new Category();
$subcategoryObj = new Subcategory();
?>